Plesk component is available via the CLI autoinstaller however it is absent from the GUI installer

Created:

2016-11-16 13:00:17 UTC

Modified:

2017-08-16 17:19:15 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Plesk component is available via the CLI autoinstaller however it is absent from the GUI installer

Applicable to:

  • Plesk 12.5 for Linux
  • Plesk 11.x for Linux
  • Plesk 12.0 for Linux

Symptoms

When attempting to install the PHP 5.3 component for Plesk the component is available via the CLI autoinstaller:

however it is absent from the GUI installer:

Cause

"Show only not installed components" option enabled on the Plesk Installer GUI.

Resolution

Clear checkbox "Show only not installed components" and then it will show the option to upgrade the PHP.

Have more questions? Submit a request
Please sign in to leave a comment.